﻿body {
    font-family: Arial, Helvetica, sans-serif;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10; /* Sit on top */
	margin-right:2rem;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    -webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s
}

/* Modal Content */
.modal-content-chatbot {
	z-index: 10; /* Sit on top */
	margin-right:2rem;
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: #fefefe;
    width: 20%;
	min-width:350px;
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-name: slideIn;
    animation-duration: 0.4s
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
	opacity: 1 !important;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

.modal-header {
    padding: 2px 16px;
    background-color: #165394;
    color: white;
}

.modal-btn {
	z-index: 10; /* Sit on top */
	margin-right:2rem;
    position: fixed;
    width: 90px !important;
    height: 90px !important;
    right: 10px !important;
    bottom: 10px !important;
    background-image: url('/_layouts/15/flychicago/css/widgets/chatbot/chatboticon.png') !important;
    background-size: cover !important;
    background-position: center center !important;
    border-radius: 50% !important;
}

.text-wht {
	color:white !important;
}
.modal-body{
    padding:5px !important;
}
.ac-actionSet div {
    white-space: unset !important;
}

#webchat,
#webchat>* {
	
  height:500px;
  overflow: auto;
}

/* Add Animation */
@-webkit-keyframes slideIn {
    from {
        bottom: -300px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

@keyframes slideIn {
    from {
        bottom: -300px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.ac-pushButton {
    font-size: 12px !important;
	font-family: Roboto, sans-serif  !important;
	margin: 0px !important;
}